Accept or reject pending account invitations

Prev Next
Post
/sys/v1/users/process_invite

Accept or reject pending account invitations.

Security
HTTP
Type bearer
API Key: apiKeyAuth
Header parameter nameAuthorization

Please enter your token prefixed with 'Basic ' (e.g., 'Basic your_token_here')

Body parameters
object
accepts
Array of string | null

Optional list of account IDs to accept.

Unique itemstrue
string (uuid)
rejects
Array of string | null

Optional list of account IDs to reject.

Unique itemstrue
string (uuid)
Responses
204

Nothing is returned on success